<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Bootstrap Grid</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/exo-bootstrap-grid.css">
</head>

<body>

    <div class="container-fluid">

        <div class="row gy-2">


            <div class="col-12 col-md-6 col-lg-4">
                <article>
                </article>

            </div>
            <div class="col-12 col-md-6 col-lg-4">
                <article>
                </article>

            </div>
            <div class="col-12 col-md-6 col-lg-4">
                <article>
                </article>

            </div>
            <div class="col-12 col-md-6 col-lg-4">
                <article>
                </article>

            </div>
            <div class="col-12 col-md-6 col-lg-4">
                <article>
                </article>

            </div>
            <div class="col-12 col-md-6 col-lg-4">
                <article>
                </article>

            </div>


        </div>



    </div>

</body>

</html>